<html><head><title>TRANE-BB</title></head><body><h3>API for package TRANE-BB</h3>
<blockquote>UNDOCUMENTED</blockquote>
<p>(<b>bb</b> input &optional stream)&nbsp;&nbsp;&nbsp;<i>function</i></p>
<blockquote>Parse INPUT (either string or input stream) as BBCode, format
resulting HTML to STREAM or return it as string if STREAM is not
given or NIL. </blockquote><font size=-1><p>Documentation generated by <a href="http://homepage.mac.com/svc/lispdoc/">lispdoc</a> running on Clozure Common Lisp</p></font></body></html>